package com.qnfhq.modules.c2c.enums;

/**
 * 一句话描述
 *
 * @Author: Yelz 30262728@qq.com
 * @Date: 2025/11/26 09:13
 * @Description:
 */
public enum MsgStatusEnum {

    SEND(0,"已发送"),
    ARRIVED(1,"已送达"),
    READ(2,"已读"),
    REVOKE(3,"已撤回");

    private Integer code;

    private String desc;

    public Integer getCode()
    {
        return code;
    }

    public String getDesc()
    {
        return desc;
    }

    MsgStatusEnum(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
}
